Subject: Ticket Assigned - Delivered item #9631482379 is broken
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:59:13 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivered item #9631482379 is broken Sir/Ma'am,

I received my order #9631482379 today 29/01/2021, it is the High Quality
Chaffing dish supposedly described in lifestyle site as Billi Stainless
Steel Chafing dish. As soon as we opened the box we noticed ceramic
fragments and found that ceramic is completely broken thus the item is
useless. Also as I understand when I bought it is a 64cm stainless steel.
The item delivered to us is a 12.5inch ceramic type. Attached are the
pictures taken during opening. I hope for an early resolution
regarding this matter.

Thank you for your assistance.

Regards,

Nizel Abad

On Wed, 27 Jan 2021, 20:02 Lifestyle Shops, <[email-masked]>
wrote:

> Your order number is 9631482379
> 
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Beauty
> <https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Home
> <https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Teens
> <https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Nizel Abad, thanks for shopping with us.
> For your reference, your order number is 9631482379 Expect delivery by
> 30/01/2021.
>
> Order shipping to
> *Nizel Abad*
> AR415 ADWEA HOUSING RUWAIS ABUDHABI UAE
> Abu Dhabi
> Mobile: +971 547228622
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.lifestyleshops.com/ae/en/p/162301920?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> Paisley Print Hair Clamp - Set of 2
> Color: Multicolour
> Quantity: 2 AED 10
>
> <https://www.lifestyleshops.com/ae/en/p/162317894?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> Patterned Hair Clamp - Set of 2
> Color: Multicolour
> Quantity: 1 AED 5
>
> <https://www.lifestyleshops.com/ae/en/p/162506308?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> Unicorn Print Spiral-Bound Ruled A5 Notebook
> Color: Multicolour
> Quantity: 2 AED 14
>
> <https://www.lifestyleshops.com/ae/en/p/162506326?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> Heart Print A6 Spiral Notebook
> Color: Multicolour
> Quantity: 3 AED 9
>
> <https://www.lifestyleshops.com/ae/en/p/162506327?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> Paris Print A6 Spiral Notebook
> Color: Multicolour
> Quantity: 3 AED 9
>
> <https://www.lifestyleshops.com/ae/en/p/162958429?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> Billi Stainless Steel Chafing Pot with Lid and Stand - 64 cms
> Color: White
> Quantity: 1 AED 154
> Subtotal: * AED 201*
> Savings: *- AED 171.2*
> Standard ground shipping:
>
>
>
> * FREE *
> COD Charges: * AED 10*
> *Total* *AED 170.8*
> Your order could earn you 16 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Lifestylegulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/lifestylegulf>
>
> Reach out in 140 characters! We are *@lifestylegulf*.
>
> *Call us on 800-SHOPSTYLE (800-746778953).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2033764